Subject: FW: 7/30 Prediction meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 07:15:42 -0700 (PDT)

Norman,

Thanks for your message. I treat the Monday 
meeting as the opportunity to introduce Enron to Prediction
Company and to inform you about Enron's trading operation
and especially about our electronic trading platforms.
The exchange of information will hopefully lead to future 
collaboration. We are especially interested in working with
you on improving the algorithms that support our electronic market
making functions (automatic adjustments of the price levels and/or bid-offer
spreads to the changing market conditions). My group has currently
a research project under way to explore the possibility of taking advantage
of some recent developments in the market microstructure theory in our operations.

I think that we can definitely collaborate in the energy and other commodity markets
and we can explore other possibilities as well. Given the exploratory character
of the first meeting, it probably makes sense if Prediction Company 
participation is limited to you and Jim. We shall, of course, be glad to meet
with other associates that you may decide to bring to Houston with you. We shall be also
glad to visit your company if we both decide to continue our discussions after the first meeting.

Enron side will be represented by Greg Whalley,  President & COO of Enron Wholesale Services,
and myself. We expect John Lavorato, a member of EWS senior executive team, and
my colleague from London, Dr. Steve Leppard, to join us. Shirley is forwarding the agenda and some
additional information to you tonight.

You can reach me over the weekend at my E-mail addres: [email-masked] or call me at home
(281) 367 5377. My cell phone number is (713) 410 5396. I look forward to meeting
you on Sunday.

Vince Kaminski

-----Original Message-----
From: Crenshaw, Shirley 
Sent: Wednesday, July 25, 2001 2:40 PM
To: Kaminski, Vince J
Subject: FW: 7/30 Prediction meeting

FYI!

-----Original Message-----
From: Norman H. Packard [mailto:[email-masked]]
Sent: Wednesday, July 25, 2001 2:21 PM
To: [email-masked]
Cc: Crenshaw, Shirley
Subject: 7/30 Prediction meeting

Vince,

I wanted to clear up a few points about the meeting next Monday, to make it
as efficient as possible.

Re. Scope:

We are particularly interested in hearing your vision of how Prediction
Company might be able to contribute to your electronic market business.  In
doing some background reading on the niche of electronic energy markets, we
can imagine various roles we might play, but we need a more concrete vision
from you to anchor our thoughts.

If you have other major issues to cover, you could let us know, and it might
shape the roster of participants from our side.

Re. Participants:

On your side, Shirley has indicated two people, you and Greg Whalley (for at
least part of the meeting?).

Definite participants from our side are:
- Norman Packard (me) CEO.
- Jim Nusbaum, CTO, also directing new business exploration.

We could consider bringing others, depending on where we expect the
discussion to go, e.g. deeply into research issues or deeply into business
issues.  Do you have a suggestion here?

Re. Agenda:

Agenda contributions from our side could be:

NP:  Overview of Prediction Company, history, business model, contractual
situation, finances.  If desirable, I could also provide an overview of
research.

JN:  Overview of Prediction Company's existing technology, future
directions, and development potential

Re. schedule:

I will definitely be in town to meet with you for dinner Sunday evening,
7:30 at Brennan's.  I will touch base with others re. fitting Sunday dinner
into their schedules, and confirm with Shirley.  We assume the same plan for
the meeting Monday morning, 9:00 at your offices on 1400 Smith St.

Thanks again for stimulating this meeting!

    Best regards,
    Norman

PS  Shirley: thanks for sending the CD.